/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */



		body{
			margin: 0;
			padding: 0;
			overflow: hidden;
			height: 100%; 
			max-height: 100%; 
			font-family:Sans-serif;
			line-height: 1.5em;
		}
		
		#nav{
			position: absolute;
			top: 0;
			bottom: 0; 
			left: 0;
			width: 230px; /* Width of navigation frame */
			height: 100%;
			overflow: hidden; /* Disables scrollbars on the navigation frame. To enable scrollbars, change "hidden" to "scroll" */
			background: #8d8888;
		}
		
		main{
			position: fixed;
			top: 0; 
			left: 230px; /* Set this to the width of the navigation frame */
			right: 0;
			bottom: 0;
			overflow: auto; 
      background: #b3b0b0; /* For browsers that do not support gradients */
		}
		
		ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #8d8888;
    height: 100%;
    overflow: auto;
}

li a {
    display: block;
    color: blue;
    padding: 8px 0 8px 6px;
    text-decoration: none;
    text-align: center;
}

li a.active {
    background-color: #292727;
    color: white;
}

li a:hover:not(.active) {
    background-color: #8d9999;
    color: white;
}
		
		.innertube{
			margin: 15px; /* Provides padding for the content */
		}
		
		p {
			color: #000000;
		}

		nav ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		
		nav ul a {
			color: darkgreen;
			text-decoration: none;
		}
				
		/*IE6 fix*/
		* html body{
			padding: 0 0 0 230px; /* Set the last value to the width of the navigation frame */
		}
		
		* html main{ 
			height: 100%; 
			width: 100%; 
		}

/* unvisited link */
a:link {
    color: #1a1aff;
}

/* visited link */
a:visited {
    color: #0000b3;
}

/* mouse over link */
a:hover {
    color: #4d4dff;
}

/* selected link */
a:active {
    color: blue;
}

hr{
  border-top: 1px solid black;
}

p.one {
    border-style: solid;
    border-color: #0000b3;
    text-align: center;
    padding: 8px 0 8px 16px;
}

p.two {
    border-style: solid;
    border-color: #e16e2a;
    text-align: center;
    padding: 8px 0 8px 16px;
}
